@media all
{
	#welcome_photo {
		float:right;
		margin:5px 0 5px 10px;
	}
	#welcome div {
		margin-right:170px;
		padding-top:4px;
	}
	#welcome p {
		font-size:90%;
		line-height:110%;
		padding-top:3px;
		padding-bottom:3px;
	}
	#welcome_signature {
		color:#1b5790;
	    text-decoration:none;
	    font-weight:bold;
	    font-style: italic;
	}
	
	
	#news, #atlas {
		margin-top:20px;
	}
	#news {
		width:360px;
		padding-bottom:20px;
	}
	#news a {
		font-weight:normal;
	}
	#news span {
		color:#613232;font-weight:bold;
	}
	#news div {
		line-height:130%;
		padding-bottom:10px;
		text-align: left;
	}
	
	#atlas {
		margin-left:30px;
		width:310px;
	}
	#atlas a {
		text-decoration:none;
	}
}
